import React from 'react';
export default function TempleHinduFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m334-654 54-180v-60h22v80h139v-80h22v55l55 185zM106-106v-388h22v80h133l18-58h402l18 58h133v-80h22v388H549v-203H411v203zm180-388 41-138h306l41 138z" })));
}
